#bubble {
	margin:25px; 
	width:276; 
	height:235px;
}
.activetab {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/w2gi/images/bubble/popoversmall/active.png",sizingMethod="crop");
	background-image:url(/w2gi/images/bubble/popoversmall/active.png);
	z-index:101;
}
.nonactivetab {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/w2gi/images/bubble/popoversmall/nonactive.png",sizingMethod="crop");
	background-image:url(/w2gi/images/bubble/popoversmall/nonactive.png);
}
.tab1 {
	z-index:101; 
	width:89px; 
	height:23px; 
	position:absolute; 
	left:6px; 
	top:0px; 
	border-style:none; 
	padding:0px; 
	margin:0px;
}
.tab1label {
	z-index:102; 
	width:89px; 
	height:23px; 
	position:absolute; 
	left:6px; 
	top:0px; 
	padding-top:4px; 
	font-size:12px; 
	font-weight:bold; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-align:center; 
	cursor:pointer;
	color:#000000;
}
.tab2 {
	width:89px; 
	height:23px; 
	position:absolute; 
	left:96px; 
	top:0px; 
	border-style:none; 
	padding:0px; 
	margin:0px;
	z-index:101;
}
.tab2label {
	z-index:102; 
	width:89px; 
	height:23px; 
	position:absolute; 
	left:94px; 
	top:0px; 
	padding-top:4px; 
	font-size:12px; 
	font-weight:bold; 
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	text-align:center; 
	cursor:pointer;
	color:#000000;
}
.tab3 {
        width:89px; 
        height:23px; 
        position:absolute; 
        left:181px; 
        top:0px; 
        border-style:none; 
        padding:0px; 
        margin:0px;
        z-index:101;
}
.tab3label {
        z-index:102; 
        width:89px; 
        height:23px; 
        position:absolute; 
        left:181px; 
        top:0px; 
        padding-top:4px; 
        font-size:12px; 
        font-weight:bold; 
        font-family:'Lucida Grande', LucidaGrande, Lucida, Helvetica, Arial, sans-serif; 
        text-align:center; 
        background-color:transparent; 
        cursor:pointer;
}
.bubble_close {
	background:url(http://hosted.where2getit.com/skechers/img/close_button.png) no-repeat;
	width:30px; 
	height:30px; 
	position:absolute; 
	left:199px; 
	top:13px; 
	z-index:101; 
	border-style:none; 
	padding:0px; 
	margin:0px; 
	cursor:pointer;
}
.mainbubble {width:227px; height:131px; position:absolute; left:0px; top:17px; border-style:none; display:inline-block;}
.mainbubblecontent {
    border: 0px solid black;
    height: 105px;
    left: 25px;
    position: relative;
    text-align: left;
    top: 25px;
    width: 182px;
}
.mainbubblelocationname {
	font-size:12px;
	font-weight:bold;
	margin-bottom:0.1em;
	padding-right:15px;
}
.mainbubbletabcontent {
	margin-top:0.2em; 
	position:relative; 
	overflow:hidden; 
	line-height:15px;
}
.tab_content {
	color:#1D1B1B; 
	font-size:12px;
}
.activetabcontent {
	display:show;
	z-index:1001;
}
.nonactivetabcontent {
	display:none;
}

.get_derection{ padding-top:0.7em; font-family:verdana; font-size:12px; color:#666666;}
.get_derection a{ color:#666666; text-decoration:none;}
.get_derection a:hover{ color:#666666; text-decoration:underline;}



.textfield {
    color: #8B8B8B;
    font-family: verdana;
    font-size: 11px;
    height: 18px;
    margin-top: 6px;
    width: 100px;
}

.go {
background-color: #00A5D0;
    border: 2px solid white;
    color: #fff;
    font-size: 11px;
    font-weight: bold;
    height: 25px;
    margin-left: 5px;
    width: 36px;
	padding: 0;
}
.dir{font-size:12px; color:#666666; margin-right:5px;}

